/* Font Choice */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700|Open+Sans+Condensed:300,700&subset=latin,cyrillic-ext,cyrillic,latin-ext);

HTML, BODY {
	
	font-family: 'Open Sans', sans-serif;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	
	font-weight:normal;
	padding:0;   
	margin:0;   
    color: #000;   
	font-size:12px;
}

* {box-sizing:border-box;}

html {
	-webkit-text-size-adjust: none;
}

a {
	text-decoration:none;
	outline:none;
	position:relative;
	/*overflow:hidden;*/
}

form * {
	box-sizing:border-box;
	border:none;
	outline:none;
	margin:0;
	padding:0;
	resize:none;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}

button,
html input[type="button"], 
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; 
  cursor: pointer;
}

input[type="search"] {
  -webkit-appearance: textfield; 
}

button[disabled],
html input[disabled] {
  cursor: default;
}

h1,h2,h3,h4,h5,h6,p
{
	margin:0;
	padding:0;
	color:inherit;
	font-size:inherit;
	font-weight:inherit;
}

 ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

img
{
	outline:none;
	display:block;
	vertical-align:bottom;
}

.container
{
	max-width:1100px;
	margin:0 auto;
	position:relative;
	box-sizing:border-box;
	padding:0px 30px;
}

.clear { clear:both;}

.transition {
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
}

.table {
	box-sizing:border-box;
	display:table;
	width:100%;
	table-layout:fixed;
}

.table_cell {
	box-sizing:border-box;
	display:table-cell;
	/*vertical-align:top;*/
}

/* HEADER */

.header {
    background: #2b2a29;
    width: 100%;
}

.header .container {
    position: relative;
}

.header-logo {
    float: left;
    display: inline-block;
    padding: 13px 0;
}

.header-top-bar {
    color: #a29f9f;
    font-size: 0;
    float: right;
    display: block;
    padding: 15px 0 0px;
}

.header-top-bar > div {
    display: inline-block;
}
.header-phone {
    color: #fff;
    font-size: 16px;
}
.header-phone img {
    float: left;
    margin: 5px 10px 0 0;
}

.header-top-bar .separate {
    font-size: 16px;
    margin: -3px 15px 0;
}

.header-lng a {
    display:inline-block;
    color: #bdbdbd;
    font-size: 16px;
    margin-right: 12px;
}

.header-lng a:last-child {margin-right: 0;}

.header-lng a:hover,
.header-lng a.active {color: #fff;}

.header-nav {
    font-size: 0;
    padding: 0 0;
    position: absolute;
    top: 60px;
    right: 15px;
}

.header-nav li {
    display: inline-block;
}

.header-nav li a {
    color: #98e607;
    font-size: 18px;
    font-family: "Open Sans Condensed",sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 15px;
}

.header-nav li a:hover,
.header-nav li a.active {
    background: #060606;
}

/* HEADER */


/* CONTENT */
.section {
    position: relative;
}
.page-title {
    color: #2b2a29;
    font-size: 21px;
    font-family: "Open Sans Condensed";
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 15px;
}
.wrapper {
    padding: 25px 0 50px;
}

.important {
    color: #98e607;
}

.page-decore-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 48px;
    background:#ceccce;
}
/* CONTENT */



/* OFFER BLOCKS */

.offer {
    display: block;
    width: 32%;
    float: left;
    margin-right: 2%;
    font-size: 0;
}

.offer:nth-child(3n) {
    margin-right: 0;
    float: right;
}
.offer:nth-child(n+4) {
    margin-top: 21px;
}



.offer-image {
    width: 100%;
    height: 200px;
    background-position: center;
    background-size: cover;
    display: block;
    border: 2px solid #2b2a29;
}

.offer-caption, .offer-price {
    vertical-align: middle;
}

.offer-info {
    height: 75px;
}

.offer-caption {

    color: #fff;
    font-size: 16px;
    font-family: "Open Sans Condensed",sans-serif;
    font-weight: lighter;
    background: #2b2a29;
    padding: 5px 10px 5px 12px;
	line-height:1.3;
}
.offer-price {
    width: 27%;
    color: #2b2a29;
    font-size: 19px;
    font-family: "Open Sans Condensed",sans-serif;
    font-weight: bold;
    background: #98e607;
    padding: 5px 10px;
    text-align: center;
    line-height: 1.1;
}

.offer-old-price {
    display: block;
    font-size: 15px;
    color: #2b2302;
    text-decoration: line-through;
}
.product_price .offer-old-price {
    display: inline-block;
    color: #2b2a29 !important;
}

.special-offer {
    width: 100%;
    background-position: center;
    background-size: cover;
    min-height: 100px;
    position: relative;
}

.special-offer .overlay {
    text-align: center;
    background: rgba(1,1,1,0.59);
    z-index: 20;
    width: 100%;
    height: 100%;
    padding: 55px 0 40px;
}

.offer-label {
    color: #fff;
    margin-bottom: 25px;
}

.offer-label .line-1 {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
    line-height: 2.1;
}

.offer-label .line-2 {
    font-family: "Open Sans regular", sans-serif;
    font-weight: lighter;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.offer-btn {
    display: inline-block;
    min-width: 195px;
    background: #98e607;
    border: 2px solid #2b2a29;
    padding: 7px 15px 7px;
    color: #2b2a29;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
}

.offer-btn:hover {
    background: #7fc302;
}


/* OFFER BLOCKS */

/* FOOTER NAV */
.footer-nav {
    background: #474545;
    width: 100%;
}

.footer-nav .table_cell {
    vertical-align: top;
    padding-right: 20px;
}
.footer-logo {
    display: inline-block;
    margin-top: -10px;
}
.footer-nav .wrapper {padding: 27px 0 25px; border-bottom: 1px solid #6c6c6b;}

.nav-title {
    color: #f5efea;
    font-size: 20px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
    height: 23px;
}

.nav-block {
    font-size: 14px;
    color: #e3ddd9;
    line-height: 1.5;
}
.nav-block a {
    color: inherit;
}

.nav-block a:hover {
    text-decoration: underline;
}

.nav-block.href {
    border-left: 4px solid #98e607;
    padding-left: 10px;
}

.map-block img.footer-map {width: 100%;}

.our-location {
    padding-top: 16px;
}
.our-location img {
    float: left;
    margin: -6px 8px 0 0;
}

.contacts-line {
    margin-bottom: 10px;
}

.contacts-line:last-child {margin-bottom: 0;}


.contacts-line img {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 12px 0px 0px;
}

.socials {
    padding-top: 24px;
    font-size: 0;
}

.socials a {
    display: inline-block;
    opacity: 1;
    margin-right: 8px;
}

.socials a:last-child {margin-right: 0;}

.socials a:hover {
    opacity: 0.7;
}

/* FOOTER NAV */

/* FOOTER */
.footer {
    background: #474545;
    padding: 25px 0px 24px;
    text-align: center;
    width:100%;
    position:relative;
}
.footer .copy {
    color: #b4b4b4;
    font-size: 13px;
    float: left;
}
.footer .esteriol {float: right;}

.footer .esteriol a
{
    color: #b4b4b4;
    font-size: 13px;
    font-weight:normal;
}
.footer .esteriol a:hover {text-decoration:underline;}

.footer .esteriol img {
    float: right;
    margin: -1px 0px 0px 8px;
}
/* FOOTER */

/* CATALOG, CONTENT */
.left-side-wrapper {
    background: #e3e2e3;
    width: 266px;
}

.inside-page .page-title {
    text-align: left;
    padding-top: 10px;
    padding-bottom: 0;
    height: 48px;
}

.catalog .left-side-wrapper .page-title {padding-left: 18px; background:#d8d8d8;}
.catalog > .right {padding-left:12px; }
.catalog > .table_cell {padding-bottom: 40px; vertical-align: top;}



ul.categories > li > a:hover {background:#98e607;}
ul.categories > .maximized > a {background:#98e607;}

ul.categories > li > a {
    color:#060606;
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:14px;

    display: block;
    position:relative;
    padding: 8px 10px 8px 18px;
}

ul.sub_categories {
    display:none;
    padding:0 15px 0px 30px;
    background: #f4f2f2;
}
ul.sub_categories li:last-child
{
	padding-bottom:5px;
}
ul.categories li.maximized ul.sub_categories { display:block;}


ul.sub_categories li a {
    color:#060606;
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:14px;
    display: inline-block;
    position:relative;
    padding: 9px 10px 4px 0;
}

ul.sub_categories > li > a::before {
    content: "";
    position: absolute;
    top: 12px;
    left: -19px;
    width: 9px;
    height: 9px;
    background: #98e607;
}
ul.sub_categories li a.active,
ul.sub_categories li a:hover {
    font-weight: bold;
}

ul.level3 {
    padding-left: 20px;
}
ul.level3 a {
    font-size: 15px;
}

.breadcrumb {
   padding: 8px 0 20px;
	color: #444;
	font-size: 13px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.breadcrumb a {
    color: inherit;
    text-decoration: underline;
}
.breadcrumb a:hover {text-decoration: none;}

.breadcrumb span:last-child {color: #848183;}

.catalog .offer-price {
    width: 37%;
    text-align: center;
    padding: 0;
}

.categories-preview .offer-caption {
    color: #2b2a29;
    font-size: 15px;
    text-align: center;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    background: #98e607;
}

.item-details > .table_cell {vertical-align: top;}

.item-details > .table_cell.left {
    width: 50%;
    padding-right: 15px;
}


.product_foto {margin-bottom: 20px;}
.product_foto .item_foto {
    border:1px solid #e5e5e5;
    width:32%; height:110px;
    margin-right:2%;
    float:left;
    background-position: center;
    background-size: cover;
}

.product_foto .item_foto.big {
    width:100%;
    height:240px;
    margin-bottom:5px;
}

.product_foto .thumbs .item_foto:nth-child(3n) {
    margin-right:0;
    float:right;
}
.product_foto .thumbs .item_foto:nth-child(n+4) {margin-top: 4px;}



.item-details .page-title {
    color: #000;
	padding-top: 0;
	height: auto;
	padding-bottom: 4px;
	clear: both;
	padding-top: 10px;
	font-size: 16px;
}
.item-details .right .page-title {
    padding-top: 0px;
    font-size: 24px;
}
.product_price {
    color: #838482;
    font-size: 20px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
}

i.hr {
    display: block;
    height: 1px;
    width: 100%;
    background: #ccc;
    margin: 11px 0 15px;
}

.product_description {
    color: #060606;
    font-size: 13px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
}


.order-form img {
   float: left;
	margin: 3px 0 0 3px;
	height: 33px;
}

.order-form .row {margin: 0 0 7px;}

.order-form input[type='text'],
.order-form input[type='tel'],
.order-form input[type='email'],
.order-form textarea
{
    color: #3d3d3d;
	font-size: 13px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: #e3e2e3;
	padding: 10px 20px 10px 14px;
	width: 85%;
	float: right;
}

.order-form input[type='submit'] {
    color: #000000;
    font-size: 20px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;

    float: right;
    display: block;
    width: 205px;
    padding: 7px 10px;
    background: #98e607;
}
.order-form input[type='submit']:hover {
    background: #aef823;
}

/* CATALOG, CONTENT */

/* TEXT PAGE */
.text-page .content {
    /*padding-top:85px;*/
}

.short-article h1 {
    margin: 0;
    font-weight: normal;
    text-decoration: none;
    font-size: 23px;
    color: #1E0E00;
}

/* articles */
.short-article
{
    display: table;
    padding: 35px 0px 20px;
    font-size:13px;
    line-height:1.3;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.short-article:first-child
{
}

.short-article:last-child
{
    padding-bottom:0px;
}
.short-article .news-short-img
{
    display:block;
    width: 300px;
    height: 200px;
    float:left;
    background-position:center;
    background-size:cover;
    margin-right:20px;
}
.short-article h2
{
    margin:0;
    font-weight: normal;
    text-decoration:none;
    font-size:20px;
    color: #1E0E00;
}
.short-article a.short-new-title
{
    text-decoration:none;
    color:#000;
}
.short-article a.short-new-title:hover
{
    text-decoration:underline;
}
.short-article .date
{
    margin-bottom:10px;
}
.short-article .date, .full-article .date
{
    display: inline-block;
    background: #F86303;
    text-align: center;
    padding: 2px 0px;
    font-size: 12px;
    font-weight: normal;
    width: 72px;
    margin-top: 6px;
    color:#fff;
}

/* articles */

/* TEXT PAGE */

.header,
.main-slider,
.section,
.special-offer,
.footer-nav,
.footer
{
    min-width: 1000px;
}
/*CONTACTS*/
.contacts-wrapper
{
	display: table;
	width: 100%;
}
.contacts-wrapper .contacts-info
{
	display: table-cell;
	width: 400px;
	vertical-align: top;
	padding:30px 30px 30px 0;
	font-size:13px;
    line-height:1.3;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.contacts-wrapper .map
{
	display: table-cell;
	vertical-align: top;
	padding:30px 0px;
}
#map_canvas {
	position:relative;
	height:520px;
	width:100%;
}